<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.common/1">
<module_version install_time="1165464503417" last="true" origin="installer" specification_version="1.11.21">
<file crc="2777307338" name="config/Modules/org-netbeans-modules-j2ee-common.xml"/>
<file crc="442447623" name="modules/locale/org-netbeans-modules-j2ee-common_ja.jar"/>
<file crc="4056150901" name="modules/locale/org-netbeans-modules-j2ee-common_pt_BR.jar"/>
<file crc="1428281637" name="modules/locale/org-netbeans-modules-j2ee-common_zh_CN.jar"/>
<file crc="517054740" name="modules/org-netbeans-modules-j2ee-common.jar"/>
</module_version>
</module>
